Bug 860902 - RFE: Backport new Copy Trans from 2.0 into current release (1.7)
RFE: Backport new Copy Trans from 2.0 into current release (1.7)
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic, Usability (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.7
Assigned To: Carlos Munoz
Ding-Yi Chen
:
Depends On: 858136
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 00:39 EDT by Carlos Munoz
Modified: 2012-11-29 18:29 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.7.4-SNAPSHOT (20121018-0007)
Doc Type: Enhancement
Doc Text:
Feature: New Copy Trans algorithm and project match option. Reason: Some features of the new copy trans mechanism are needed in the current release. Result (if any): The new copy trans implementation is available for the 1.7.x release branch. See related bug for details on this implementation.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 18:29:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Carlos Munoz 2012-09-27 00:39:21 EDT
Description of problem:
The new copy trans implementation from Zanata 2.0 (1.8-SNAPSHOT) should be backported into the 1.7 release branch. This will not include project-level copy trans settings.

Version-Release number of selected component (if applicable):
1.7.3
Comment 1 Carlos Munoz 2012-10-01 18:35:52 EDT
Backported copy trans features from latest release. This includes the new match detection algorithm and the new project option. It does not include project-level copy trans settings.

See:
https://github.com/zanata/zanata/commit/5bcc75e0f8e999f73f7cfc84743e7bc56965615f
https://github.com/zanata/zanata/commit/88bcb2ddaeac5564e40c0cec1a0c5ab4037fa9c6
https://github.com/zanata/zanata/commit/5bcc75e0f8e999f73f7cfc84743e7bc56965615f
Comment 2 Ding-Yi Chen 2012-10-17 20:54:21 EDT
VERIFIED with Zanata version 1.7.4-SNAPSHOT (20121018-0007)

Note You need to log in before you can comment on or make changes to this bug.